-- 租赁合同表合同号长度增至100
EXEC p_AlterColumn 'T_FA_LEASE_CONTRACT_NEW', 'FNUMBER', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';
-- 租赁初始化表编码长度增至100，名称长度增至512
 EXEC p_AlterColumn 'T_FA_LEASE_INIT', 'FNUMBER', 'NVARCHAR(100)', 'NOT NULL', '0100', ''' ''';
 EXEC p_AlterColumn 'T_FA_LEASE_INIT', 'FNAME', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';
-- 租赁初始化多语言表名称长度增至512
 EXEC p_AlterColumn 'T_FA_LEASE_INIT_L', 'FNAME', 'NVARCHAR(512)', 'NOT NULL', '0100', ''' ''';
-- 摊销与计息表单据编号长度增至128
 EXEC p_AlterColumn 'T_FA_LEASE_RENT_SETTLE', 'FBILLNO', 'NVARCHAR(128)', 'NOT NULL', '0100', ''' ''';
